
body {
   background-color: var(--bg);
   color: var(--sec_txt);
}

main {
   flex-grow: 1;
   max-width: 100%
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
   font-weight: 700;
   color: var(--prim_txt);
   overflow: hidden;
   text-overflow: ellipsis
}

a {
   color: var(--link_txt)
}

a:hover {
   color: var(--link_txt)
}

hr {
   border-color: var(--border) !important
}

.inline-img {
   border: 1px solid var(--border);
   border-radius: .75rem;
   margin-bottom: 1rem;
   width: auto;
   max-width: 100%;
   display: block
}

.form.subscribe {
   text-align: center;
   background-image: radial-gradient(circle, transparent 50%, rgba(var(--link_txt-rgb), .15));
   border: 1px solid var(--link_txt);
   border-radius: .75rem;
   margin-bottom: 1rem;
   padding: 1.5rem
}

input.form-control,
textarea.form-control {
   background-color: var(--bg) !important;
   color: var(--prim_txt) !important;
   border: 1px solid var(--border);
   box-shadow: none !important
}

input.form-control:focus,
textarea.form-control:focus {
   border-color: var(--link_txt)
}

input.form-control::placeholder,
textarea::placeholder {
   color: var(--sec_txt) !important
}

input.form-control,
textarea.form-control,
.input-group-text,
.msg>div,
.btn {
   border-radius: .75rem
}

.btn,
.btn.outline:hover {
   background-color: var(--btn_bg);
   color: var(--btn_txt) !important
}

.btn:not(.outline) {
   background-image: linear-gradient(to right, transparent 50%, rgba(0, 0, 0, .25));
   border: 1px solid var(--btn_bg)
}

.btn.outline {
   background-color: transparent;
   color: var(--btn_bg) !important;
   border: 1px solid var(--btn_bg)
}

.stars {
   color: #ffce1c
}

.terms {
   font-size: .6rem;
   margin: 0
}

.nav {
   background-color: var(--navbar_bg);
   height: calc(50px + 1rem)
}

.nav .container,
.nav form {
   position: relative;
   display: flex;
   flex-grow: 1;
   justify-content: space-between;
   align-items: center
}

.nav a:first-child:not(li a) {
   font-size: 1.5rem;
   color: #fff;
   margin-right: auto;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap
}

.nav a:not(:first-child, li a),
.nav li .fa {
   text-decoration: none;
   color: #fff;
   border: 1px solid rgba(255, 255, 255, .25);
   border-radius: .75rem;
   width: 40px;
   min-width: 40px;
   height: 40px;
   display: flex;
   justify-content: center;
   align-items: center
}

.nav a:nth-child(2):not(form a) {
   margin-left: 2rem
}

.nav .container>div {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: var(--navbar_bg);
   padding: 0 15px;
   display: flex;
   align-items: center
}

.nav .form-control {
   text-align: center;
   background-color: transparent !important;
   color: #fff !important;
   border: none;
   border: 0 !important;
   border-radius: 0;
   padding-left: 0
}

.nav .form-control::placeholder {
   color: rgba(255, 255, 255, .5) !important
}

.nav img {
   width: auto;
   max-width: 100%;
   height: auto;
   max-height: 50px
}

.nav ul {
   background-color: var(--bg);
   overflow: hidden;
   z-index: 2
}

.nav ul ul {
   left: 0;
   transition: .075s
}

.nav li>*:not(ul) {
   padding: .75rem 14px;
   display: flex;
   align-items: center
}

.nav li:not(:last-child)>*:first-child {
   border-bottom: 1px solid var(--border)
}

.nav li b {
   flex-grow: 1;
   overflow: hidden;
   text-overflow: ellipsis
}

.nav li i+b {
   text-align: center
}

.nav li a {
   text-align: left;
   color: var(--link_txt) !important;
   flex-grow: 1;
   overflow: hidden;
   text-overflow: ellipsis
}

.nav li .fa {
   color: var(--sec_txt);
   border-color: var(--border);
   cursor: pointer
}

.icons {
   margin: -2px;
   display: flex;
   justify-content: center
}

.icons>* {
   margin: 2px;
   width: calc(25% - 4px)
}

.icons img {
   border-radius: 25%;
   width: 100%
}

.icons+.icons {
   margin-top: calc(3rem - 2px);
}

.icons+.icons>* {
   width: calc(12.5% - 4px)
}

.swiper {
   position: relative
}

.swiper-shadow {
   position: absolute;
   top: 0;
   right: -15px;
   bottom: 0;
   background-image: linear-gradient(to right, rgba(var(--bg-rgb), 0), var(--bg));
   width: 15px;
   z-index: 1
}

.swiper-shadow:first-child {
   left: -15px;
   background-image: linear-gradient(to right, var(--bg), rgba(var(--bg-rgb), 0));
}

.list {
   list-style: none;
   margin: 0;
   padding: 0
}

.list.cols {
   margin: -7.5px;
   display: flex;
   flex-wrap: wrap;
   justify-content: center
}

.cols>li {
   margin: 7.5px;
   width: calc(100% - 15px)
}

.swiper>.list,
.table-swiper>div {
   margin-left: -15px;
   padding-left: 15px;
   width: calc(100% + 30px);
   overflow: auto;
   white-space: nowrap
}

.swiper>.list>li {
   margin-right: 15px;
   width: calc(100% - 30px);
   display: inline-flex;
   white-space: normal;
   vertical-align: top
}

.table-swiper {
   margin-bottom: 1rem
}

*+.table-swiper {
   margin-top: 1rem
}

.table-swiper table {
   margin-right: 15px;
   width: calc(100% - 15px);
   display: inline-table
}

.table-swiper tr>* {
   border: 1px solid var(--border);
   padding: .5rem .75rem;
   overflow: hidden;
   text-overflow: ellipsis
}

.table-swiper th {
   color: var(--prim_txt)
}

*::-webkit-scrollbar {
   display: none
}

.breadcrumb {
   font-size: .8rem;
   background-color: transparent;
   border-bottom: 1px solid var(--border);
   border-radius: 0;
   margin: 0;
   padding: .75rem 0
}

.breadcrumb li::before,
.breadcrumb li.active {
   color: var(--sec_txt) !important
}

.styled-list {
   background-color: rgba(var(--border-rgb), .5);
   border-radius: .75rem;
   margin-bottom: 1rem;
   padding: 1.5rem;
   width: 100%
}

.styled-list li {
   counter-increment: item;
   position: relative;
   color: var(--prim_txt);
   padding-left: calc(18px + 1rem)
}

.styled-list li:not(:last-child) {
   margin-bottom: .5rem
}

.styled-list li::before {
   content: '';
   position: absolute;
   top: 3px;
   left: 0;
   font-size: .8rem;
   background-color: var(--btn_bg);
   color: var(--btn_txt);
   border-radius: 50%;
   width: 18px;
   height: 18px;
   display: inline-flex;
   justify-content: center;
   align-items: center
}

ol.styled-list li::before {
   content: counter(item)
}

.check-list li::before {
   content: '✓' !important
}

.b-l-1 .list-1 {
   padding-top: 3rem !important;
   padding-bottom: 3rem !important;
   margin-top: -3rem !important;
   margin-bottom: -3rem !important
}

.b-l-1 .list-1 li {
   position: relative;
   transition: .075s
}

.b-l-1 .list-1 li:not(:first-child) {
   margin-left: -10px !important
}

.b-l-1 .list-1 a {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   display: flex;
   align-items: center
}

.b-l-1 .list-1 img {
   border-radius: 25%;
   width: 100%;
   transition: .15s
}

.b-l-1 .list-1 li:not(.active) img {
   border: 1px solid var(--border) !important
}

.b-l-1 .list-1 li.active img {
   border: 3px solid transparent;
   padding: 3px;
   box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)
}

.bonus-card {
   border: 1px solid var(--border);
   border-radius: .75rem;
   padding: 1.5rem;
   box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)
}

.bonus-card span {
   font-size: .8rem;
   color: #fff;
   border-radius: 10rem;
   padding: .25rem 1rem;
   display: inline-block
}

.bonus-card h4,
.b-l-3 .media-body>h4,
.carousel h4 {
   font-weight: 400
}

.bonus-card h4 a,
.b-l-3 .media-body>h4 a {
   color: var(--prim_txt)
}

.b-l-2 li {
   position: relative;
   text-align: center;
   border: 1px solid var(--border);
   border-radius: .75rem;
   width: calc(50% - 15px);
   box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
   display: flex;
   flex-direction: column;
   overflow: hidden
}

.b-l-2 li>a:first-child {
   display: block
}

.b-l-2 li>a:first-child>div {
   position: absolute;
   top: 5px;
   right: 5px;
   font-size: .8rem;
   background-color: rgba(0, 0, 0, .25);
   border-radius: 5px;
   padding: 0 5px
}

.b-l-2 li>a:first-child>div b,
#brand h1,
#brand .h1 {
   color: #fff
}

.b-l-2 img {
   width: 50%
}

.b-l-2 li>div:nth-child(2) {
   border-top: 1px solid var(--border);
   padding: .5rem;
   display: flex;
   flex-grow: 1;
   flex-direction: column
}

.b-l-2 strong,
.b-l-2 p:not(.terms) {
   color: var(--prim_txt);
   overflow: hidden;
   text-overflow: ellipsis
}

.b-l-2 strong {
   white-space: nowrap
}

.b-l-2 a {
   color: var(--prim_txt)
}

.b-l-2 li>div:nth-child(3) {
   position: absolute;
   top: -1px;
   right: -1px;
   bottom: -1px;
   left: -1px;
   text-align: left;
   background-color: var(--bg);
   border: 1px solid var(--border);
   border-radius: .75rem;
   padding: .5rem .5rem 0 .5rem;
   display: none;
   flex-direction: column;
   overflow: auto
}

.b-l-2 li>div:nth-child(3)>div {
   position: sticky;
   bottom: 0;
   background-color: var(--bg);
   margin-top: auto;
   padding: .5rem 0
}

.b-l-3 .item {
   border-bottom: 1px solid var(--border);
   padding: 1rem 0
}

.b-l-3 .item:first-child {
   border-top: 1px solid var(--border)
}

.b-l-3 .media-left {
   border: 1px solid var(--border);
   border-radius: 25%;
   margin-right: 1rem;
   width: 20%;
   max-width: 100px;
   overflow: hidden
}

.b-l-3 .media-body {
   overflow: hidden
}


.data-table {
   width: 100%
}

.data-table tbody {
   margin: -.5rem;
   display: flex;
   flex-wrap: wrap
}

.data-table tr {
   border-bottom: 1px solid var(--border);
   margin: .5rem;
   width: calc(50% - 1rem)
}

.data-table tr:nth-child(-n+2) {
   border-top: 1px solid var(--border)
}

.data-table tr>* {
   display: block
}

.data-table th {
   font-size: .8rem;
   font-weight: 400
}

.data-table tr:nth-child(-n+2) th {
   padding-top: 1rem
}

.data-table td {
   font-weight: 700;
   color: var(--prim_txt);
   padding-bottom: 1rem
}

.code {
   text-align: center;
   background-color: rgba(var(--link_txt-rgb), .05);
   color: var(--link_txt);
   border: 1px dashed var(--link_txt);
   border-radius: .75rem;
   margin-top: .25rem;
   padding: .25rem .5rem;
   display: block;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap
}

.tags li {
   font-size: .8rem;
   display: inline-block
}

.tags li:not(:last-child) a::after {
   content: ','
}

.brands-list {
   background-color: rgba(var(--border-rgb), .5);
   border-radius: .75rem;
   overflow: hidden
}

.brands-list li:not(:first-child) {
   border-top: 1px solid var(--border)
}

.brands-list a {
   text-decoration: none;
   color: var(--prim_txt);
   padding: .5rem 1rem .5rem .5rem;
   display: flex;
   align-items: center
}

.brands-list a:hover {
   background-color: var(--border)
}

.brands-list img {
   border: 1px solid var(--border);
   border-radius: 25%;
   width: 50px
}

.brands-list span {
   margin: 0 1rem;
   display: block;
   flex-grow: 1;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap
}

.brands-list .fa {
   color: var(--sec_txt)
}

.faq-list>li {
   border-radius: .75rem;
   overflow: hidden;
   transition: .15s
}

.faq-list>li:not(:first-child) {
   margin-top: .5rem
}

.faq-list>li>div {
   padding: 1rem
}

.faq-list>li>div:first-child {
   background-color: rgba(var(--border-rgb), .5);
   display: flex;
   align-items: center;
   cursor: pointer
}

.faq-list>li:hover>div:first-child,
.faq-list>li.active>div:first-child {
   background-color: var(--border)
}

.faq-list>li>div:first-child h3 {
   font-size: 1rem;
   margin: 0 1rem 0 0
}

.faq-list>li>div:first-child .fa {
   margin-left: auto;
   transition: .15s
}

.faq-list>li>div:first-child .fa.active {
   transform: rotate(180deg)
}

.faq-list ol,
.faq-list ul {
   margin-bottom: 1rem
}

.faq-list>li>div:last-child {
   border: 1px solid var(--border);
   border-top: 0;
   border-radius: 0 0 .75rem .75rem
}

.faq-list>li>div:last-child>*:last-child {
   margin-bottom: 0
}

.news-list li:nth-child(n+25),
.col-lg-8 .news-list li:nth-child(n+5) {
   display: none
}

.news-list a {
   text-decoration: none;
   font-size: .8rem;
   background-color: rgba(var(--border-rgb), .5);
   color: var(--sec_txt);
   border-radius: .75rem;
   height: 100%;
   display: flex;
   flex-direction: column;
   overflow: hidden
}

.news-list a:hover {
   background-color: var(--border)
}

.news-list .spacer {
   background-color: var(--border);
   background-size: auto 100%;
   background-position: center;
   background-repeat: no-repeat;
   padding-top: 50%
}

.news-list a>div:nth-child(2) {
   padding: 1rem;
   height: 100%;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   overflow: hidden
}

.news-list h4 {
   font-size: 1rem
}

.paginate {
   font-size: .8rem;
   display: flex;
   justify-content: center;
   align-items: center
}

.paginate>div {
   margin: -2px calc(.5rem - 2px);
   display: flex;
   flex-wrap: wrap;
   justify-content: center
}

.paginate span {
   border: 1px solid var(--border);
   border-radius: .75rem;
   margin: 2px;
   width: 40px;
   height: 40px;
   display: flex;
   justify-content: center;
   align-items: center;
   cursor: pointer
}

.paginate [data-page].active {
   background-color: var(--btn_bg);
   color: var(--btn_txt);
   border-color: var(--btn_bg)
}

#article img {
   border: 1px solid var(--border);
   border-radius: .75rem;
   width: 100%
}

#article>*:last-child {
   margin-bottom: 0
}

#brand img,
.carousel img {
   border-radius: 25%;
   border: 2px solid #fff;
   width: 50%;
   max-width: 200px;
   box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)
}

#brand .btn,
.carousel .btn {
   background-color: #fff;
   border-color: #fff !important
}

#brand .terms,
.carousel .terms {
   color: rgba(255, 255, 255, .5);
   margin: auto;
   max-width: 500px
}

#brand+*+* .list {
   text-align: center
}

#brand+*+* li {
   width: auto !important
}

#brand+*+* li a {
   text-decoration: none !important;
   font-size: .9rem;
   font-weight: 700;
   color: var(--prim_txt) !important;
   border-bottom: 1px solid transparent;
   padding: 1rem .5rem calc(1rem + 1px) .5rem
}

#brand+*+* li a:hover {
   border-color: var(--link_txt);
}

#brand+*+* li a.active {
   border-bottom: 2px solid var(--link_txt);
   padding-bottom: 1rem
}

@media (max-width: 413px) {
   .b-l-1 .list-1 li {
      padding-top: calc(35% - 10px);
      width: calc(32.497% - 10px) !important
   }

   .b-l-1 .list-1 li.active {
      width: calc(35% - 10px) !important
   }
}

@media (max-width: 575px) {
   .nav ul {
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh !important;
      overflow-y: auto
   }

   .nav ul ul:not(.active) {
      left: 100vw
   }

   .nav li:first-child {
      position: sticky;
      top: 0;
      background-color: var(--bg)
   }

   .nav li:first-child>* {
      padding-top: calc(.75rem + 1px)
   }

   .nav li>*:not(ul) {
      padding-right: 15px !important
   }

   .b-l-3 .item {
      margin-left: -15px;
      padding: 1rem;
      width: calc(100% + 30px)
   }

   #article img {
      border: 0;
      border-bottom: 1px solid var(--border);
      border-radius: 0;
      margin-left: -15px;
      width: calc(100% + 30px)
   }
}

@media (min-width: 576px) {
   .nav ul:not(ul ul) {
      top: 0;
      right: 0;
      border: 1px solid var(--border);
      width: 300px;
      box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)
   }

   .nav ul {
      position: absolute;
      border-radius: .75rem
   }

   .nav ul ul {
      top: 0;
      width: 298px;
      min-height: 100%
   }

   .nav ul ul:not(.active) {
      left: 298px
   }
}

@media (max-width: 991px) {

   h1,
   h2,
   #brand .h1 {
      font-size: 1.75rem
   }

   h4,
   .h4 {
      font-size: 1.25rem
   }

   .b-l-1 .list-2 li {
      margin-left: 0 !important;
      width: 100%
   }

   .b-l-3 .item article,
   .b-l-3 .item .tags,
   .b-l-3 .item article+hr,
   .b-l-3 .item .tags+hr {
      display: none
   }

   #brand h1 i {
      display: none
   }
}

@media (min-width: 992px) {

   .b-l-1 .list-1 li {
      padding-top: calc(12.25% - 6px);
      width: calc(9.75% - 6px) !important
   }

   .b-l-1 .list-1 li.active {
      width: calc(12.25% - 6px) !important
   }

   .b-l-1 .list-2 li {
      width: 33.33%
   }

   .faq-list>li>div {
      padding: 1.5rem
   }
}

@media (min-width: 1200px) {

   .b-l-2 li {
      width: calc(16.66% - 15px)
   }

   .news-list li {
      width: calc(33.33% - 15px)
   }

   .news-list li:nth-child(-n+3),
   .col-lg-8 .news-list li {
      width: calc(50% - 15px)
   }

   .news-list:not(.col-lg-8 *) li:first-child {
      width: 100%
   }

   .news-list:not(.col-lg-8 *) li:first-child a {
      flex-direction: row
   }

   .news-list:not(.col-lg-8 *) li:first-child .spacer {
      padding-top: 25%;
      width: 50%
   }

   .news-list:not(.col-lg-8 *) li:first-child a>div:nth-child(2) {
      width: 50%
   }

   .news-list:not(.col-lg-8 *) li:nth-child(-n+3) h4 {
      font-size: 1.5rem
   }

}

@media (min-width: 414px) and (max-width: 575px) {
   .b-l-1 .list-1 li {
      padding-top: calc(26.875% - 8.75px);
      width: calc(24.375% - 8.75px) !important
   }

   .b-l-1 .list-1 li.active {
      width: calc(26.875% - 8.75px) !important
   }
}

@media (min-width: 576px) and (max-width: 767px) {
   .b-l-1 .list-1 li {
      padding-top: calc(22% - 8px);
      width: calc(19.5% - 8px) !important
   }

   .b-l-1 .list-1 li.active {
      width: calc(22% - 8px) !important
   }

   .b-l-2 li {
      width: calc(33.33% - 15px)
   }
}

@media (min-width: 768px) and (max-width: 991px) {
   .b-l-1 .list-1 li {
      padding-top: calc(16.48% - 7.14px);
      width: calc(13.92% - 7.14px) !important
   }

   .b-l-1 .list-1 li.active {
      width: calc(16.48% - 7.14px) !important
   }

   .b-l-2 li {
      width: calc(25% - 15px)
   }
}

@media (min-width: 768px) and (max-width: 1199px) {
   .news-list li {
      width: calc(50% - 15px)
   }
}


@media (min-width: 992px) and (max-width: 1199px) {
   .b-l-2 li {
      width: calc(20% - 15px)
   }
}

